Subject: Re: linux-next: Tree for Jul 4

From: Greg Kroah-Hartman <[email-masked]>
Date: Sat, 6 Jul 2019 10:34:33 +0200

On Thu, Jul 04, 2019 at 10:24:50PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> This release produces a whole lot (over 200) of this message in my qemu
> boot tests:
> 
> [    1.698497] debugfs: File 'sched' already present!
> 
> Introduced by commit
> 
>   43e23b6c0b01 ("debugfs: log errors when something goes wrong")
> 
> from the driver-core tree.  I assume that the error(?) was already
> happening, but it is now being reported.

What are you passing to qemu to get this?  I just tried it myself and
see no error reports at all.  Have a .config I can use to try to
reproduce this?

And from a recent syzbot report, I don't think you are alone, as I saw
the messages showing up there too...

thanks,

greg k-h